Subject: Re: Slice function anoyances 4.0
From: Joe Angell <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Apr 1996 14:07:55 -0700

> OK I have been pretty anoyed about this one lately, and I am starting to get 
> the feeling that it is something that I am missing...
> 
> When I slice a 3d object with a 2d line, I get two pieces.  That is correct 
> and fine so far, but when I click on a polygon of one of the pieces and then 
> hit select connected so that I can seperate out the one piece it selects all 
> the polys.  How do I get this to select just the piece on one side of the 
> slice?  If this is a bug/problem with 4.0 is it changed in 5.0?

If I read this correctly, you have 1 polygon you want to split into to.  
An easier way would be to use the Split command.  Say you have a polygon 
like this:
		  \/
	X-------------------X
	|                   |
	|	  	    |
	|         	    |
        X-------------------X
		  /\

where the Xs are the points.  Now, you want to split it down th middle.  
You can use Add Points to add two new points to the polygon, say in the 
middle top and bottom (where the arrows are), and then select the polygon 
AND those two points.  Click Split, and voila!  you have two seperate 
polygons split between those two points.

What you were trying to do with slice I've tried too -- it just doesn't 
work too well.  Slice is really for cutting 2D shapes into other objects 
(like the hole in an "o", or carving your name into an object).  
Stencil's great for that, too.

Good luck!

-- Joe